IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_12]') AND type = 'V')
DROP VIEW [dbo].[privateview_12]
GO
CREATE VIEW [dbo].[privateview_12]
AS
select b.cc_description,b.cc_days,b.cc_title,b.cc_id objid from etc_2 b